Package Details: walinuxagent 2.2.42-1

Git Clone URL: https://aur.archlinux.org/walinuxagent.git (read-only)
Package Base: walinuxagent
Description: Microsoft Azure Linux Guest Agent
Upstream URL: https://github.com/Azure/WALinuxAgent
Keywords: azure
Licenses: Apache
Provides: walinuxagent
Submitter: z3ntu
Maintainer: matmoul
Last Packager: matmoul
Votes: 3
Popularity: 0.000000
First Submitted: 2016-04-13 11:50
Last Updated: 2019-08-06 20:05

Latest Comments

1 2 Next › Last »

enihcam commented on 2017-05-25 02:15

FYI, v2.2.11.1 fixed the message flooding issue.

enihcam commented on 2017-05-12 09:18

@colemickens Please try again.

colemickens commented on 2017-05-12 07:00

I just started getting sha256 validity failures on the v2.2.11-1.zip download...

matmoul commented on 2017-05-01 20:53

@enihcam It's perfect for me...
Continues like this...
See you

enihcam commented on 2017-04-29 05:24

@matmoul

Fixed. Thanks.

matmoul commented on 2017-04-28 19:42

@enihcam I've looked that this is your first package...
You need to read this page : https://wiki.archlinux.org/index.php/Arch_packaging_standards
To improve your package but more arduous, it would be nice to add the license file at the good place...
Look https://wiki.archlinux.org/index.php/Arch_packaging_standards#Licenses

I'm not an expert, my first package is very recent...
but this is the way to improve your knowledge ;-)

matmoul commented on 2017-04-28 19:22

@enihcam I just checked the last dependencies and you can remove iproute2 and shadow...
These packages as part of base.
And following the requirement of the project, openssl need to be added.
Thank's for your work.

enihcam commented on 2017-04-27 00:14

@matmoul

Fixed. This is the first AUR package I maintain. It will take a while for me to ramp up. :)

matmoul commented on 2017-04-26 19:57

@enihcam Next work is dependencies...
Look https://wiki.archlinux.org/index.php/Arch_User_Repository#Prerequisites
Many depencies is not required for this package
And the python dependency is in depends and makedepends. Remove it from makedepends.
@+

matmoul commented on 2017-04-25 21:46

@enihcam This is all good for me, the update was made without loss of my config.
good work...